.seccion1_ferino {
  color: #fff;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  background-image: url("../images/foto1.jpg");
  background-size: cover;
  background-position: center; }
  .seccion1_ferino h1 {
    display: inline-block;
    border-bottom: 5px solid #fff;
    margin-top: 10px;
    padding-bottom: 10px; }
  .seccion1_ferino p {
    width: 220px;
    text-align: justify;
    margin: 0 auto;
    padding-top: 10px; }

@media (min-width: 1025px) {
  .seccion1_ferino {
    min-height: calc(100vh - 116px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; 
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .seccion1_ferino h1 {
      font-size: 80px; }
    .seccion1_ferino p {
      width: 500px; } }

.nosotros_contenedor_1 {
  background: url("../images/fondo_nosotros_1.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  position: relative;
  padding: 25px 0px;
  margin: 0 30px; }

.nosotros_contenedor_2 {
  border: 2px solid #fff;
  margin: 60px 40px; }

.nosotros_contenedor_3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 100px 50px; }

.nosotros_col_6 {
  width: 50%;
  display: block;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end; }
  .nosotros_col_6 img {
    width: 100%; }
  .nosotros_col_6 h1 {
    border-left: 8px solid #fff;
    padding: 10px;
    font-size: 70px;
    font-weight: bold;
    color: #fff; }
  .nosotros_col_6 p {
    margin-top: 25px;
    color: #464646;
    font-size: 18px; }

.seccion_nosotros_vendemos {
  background: url("../images/img_nosotros_2.png");
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  padding: 0;
  margin: 0; }

.seccion_nosotros_vendemos_text {
  border-left: 5px solid #fff;
  padding: 15px;
  margin: 28% auto; }
  .seccion_nosotros_vendemos_text h2 {
    color: #fff;
    font-size: 70px; }
  .seccion_nosotros_vendemos_text p {
    color: #fff;
    font-size: 18px; }

.contenedor_nosotros_mision_vision {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 20px 50px; }

.col_6_mision_vision {
  width: 50%;
  display: block;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  padding: 30px;
  background-image: url(../images/fondo-textura.png);
  margin: 30px 5px; }
  .col_6_mision_vision h2 {
    color: #fff;
    font-size: 60px;
    border-bottom: 2px solid #fff;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: auto; }
  .col_6_mision_vision p {
    margin-top: 25px;
    color: #fff;
    font-size: 18px;
    text-align: justify; }

.col_6_contenedor_mision_vision {
  border: 2px solid #fff;
  padding: 70px 50px; }

@media (max-width: 1025px) {
  .nosotros_contenedor_1 {
    padding: 0 0px;
    margin: 0 9px; }
  .nosotros_contenedor_2 {
    border: 2px solid #fff;
    margin: 0 8px; }
  .nosotros_contenedor_3 {
    display: block;
    padding: 50px 14px; }
  .nosotros_col_6 {
    display: block;
    width: 100%; }
    .nosotros_col_6 h1 {
      font-size: 28px; }
    .nosotros_col_6 p {
      font-size: 14px; }
  .seccion_nosotros_vendemos {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    background-size: auto; }
  .seccion_nosotros_vendemos_text {
    padding: 15px;
    margin: 8% auto; }
    .seccion_nosotros_vendemos_text h2 {
      color: #fff;
      font-size: 28px; }
    .seccion_nosotros_vendemos_text p {
      color: #fff;
      font-size: 14px; }
  .contenedor_nosotros_mision_vision {
    display: block;
    padding: 0; }
  .col_6_mision_vision {
    width: 100%;
    display: block;
    margin: 10px 0;
    padding: 18px; }
    .col_6_mision_vision h2 {
      color: #fff;
      font-size: 28px;
      border-bottom: 2px solid #fff;
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
      margin: auto; }
    .col_6_mision_vision p {
      font-size: 14px; }
  .col_6_contenedor_mision_vision {
    padding: 23px 15px; } }
